<div class="md-dialog-container" id="trabajoRealizadoDialog" flex="100">
        <md-dialog aria-label="{{trabajoRealizadoDialogAction}}" flex="80">
        <md-toolbar>
              <div class="md-toolbar-tools">
                <h2>{{trabajoRealizadoDialogAction}}</h2>
                <span flex></span>
                <md-button class="md-icon-button" ng-click="cancel()"> <md-icon aria-label="Cerrar"> <i class="material-icons">clear</i></md-icon> </md-button>
              </div>
            </md-toolbar>
          <form name="trabajoRealizadoForm" id="trabajoRealizadoForm" novalidate class="panel panel-default" ng-submit="trabajoRealizadoForm.$valid && saveTrabajoRealizado(trabajoRealizado)">
            
            <md-dialog-content>
              <div layout="column" flex="95">                

				<md-input-container class="md-block" flex-gt-sm> 
					<label>Observaciones</label> 
					<textarea ng-model="parteTrabajo.observaciones" md-maxlength="5000" rows="4" md-select-on-focus></textarea>
				</md-input-container>              

				<md-input-container class="md-block" flex-gt-sm> 
					<label>Materiales</label> 
					<textarea ng-model="parteTrabajo.materiales" md-maxlength="5000" rows="4" md-select-on-focus></textarea>
				</md-input-container>              

				<md-input-container class="md-block" flex-gt-sm> 
					<label>Peticiones</label> 
					<textarea ng-model="parteTrabajo.peticiones" md-maxlength="5000" rows="4" md-select-on-focus></textarea>
				</md-input-container>
              </md-dialog-content>
              
				<md-input-container class="md-block" flex-gt-sm> 
					<label>Fecha recepci&oacute;n materiales</label> 
					<md-datepicker ng-model="parteTrabajo.fechaRecepcionMateriales" ng-value="{{fechaRecepcionMaterialesString}}" name="fechaRecepcionMateriales"></md-datepicker>
					<div ng-messages="parteTrabajoForm.fechaRecepcionMateriales.$error">
						<div ng-message="valid">Formato incorrecto</div>
					</div>
				</md-input-container>
              
              <md-dialog-actions layout="row">    
                <md-button type="submit" id="saveTrabajoRealizado" class="md-raised md-primary">Guardar</md-button>
                <md-button type="button" class="md-raised md-warn" ng-click="removeTrabajoRealizado(trabajoRealizado)" ng-if="trabajoRealizado.id">Eliminar</md-button>
              </md-dialog-actions>
            </form>
          </md-dialog>
</div>